#infographic {
  width: 90%;
  margin: 0 5%; }

g:hover {
  cursor: pointer; }

g.bt:hover polygon {
  fill: #468350 !important; }
g.bt:hover path {
  fill: white !important; }

g.ke:hover polygon {
  fill: #A4CF56 !important; }
g.ke:hover path {
  fill: white !important; }

g.ot:hover polygon {
  fill: #328761 !important; }
g.ot:hover path {
  fill: white !important; }

g.s:hover polygon {
  fill: #76AF42 !important; }
g.s:hover path {
  fill: white !important; }

g.bph:hover polygon {
  fill: #328761 !important; }
g.bph:hover path {
  fill: white !important; }

g.lop:hover polygon {
  fill: #76AF42 !important; }
g.lop:hover path {
  fill: white !important; }

g.frs:hover polygon {
  fill: #006838 !important; }
g.frs:hover path {
  fill: white !important; }

g.ec:hover polygon {
  fill: #8DC63F !important; }
g.ec:hover path {
  fill: white !important; }

g.qt:hover polygon {
  fill: #468350 !important; }
g.qt:hover path {
  fill: white !important; }

g.do:hover polygon {
  fill: #006838 !important; }
g.do:hover path {
  fill: white !important; }

.bettertools, .qualitytools, .detailorientated, .excellentcommunication, .safety, .betterplanthealth, .knowledgeexperience, .lenseofpriority, .ongoingtraining, .friendlyrespectfulstaff {
  display: none;
  position: absolute;
  width: 25%; }

.second-third {
  margin-left: 37%;
  padding-left: 0px;
  margin-top: 20px; }

.third-third {
  margin-left: 57%;
  padding-left: 0px; }
